
[/Script/CommonUI.CommonUISettings]
CommonButtonAcceptKeyHandling=TriggerClick

[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=7B81843F41826F9C806DFAA6D07CED39
CopyrightNotice=Multiplayer By Caleb

